/**
*
*    Media queries
*
**/

.site, footer {
min-width : 0;
}

body {
-webkit-text-size-adjust: none;
}


.hidden {
display: none;
visibility: hidden;
}

.visible-phone {
display: none !important;
}

.visible-tablet {
display: none !important;
}

.hidden-desktop {
display: none !important;
}

.visible-desktop {
display: block !important;
}



/* Portrait tablet to landscape and desktop */
@media screen and (max-width: 979px) {


  .hidden-desktop {
  display: block !important;
  }
  .visible-desktop {
  display: none !important ;
  }
  .visible-tablet {
  display: block !important;
  }
  .hidden-tablet {
  display: none !important;
  }

}


/* Phone and little tablet */
@media screen and (max-width: 767px) {


  .hidden-desktop {
  display: block !important;
  }
  .visible-desktop {
  display: none !important;
  }
  .visible-tablet {
  display: none !important;
  }
  .hidden-tablet {
  display: block !important;
  }
  .visible-phone {
  display: block !important;
  }
  .hidden-phone {
  display: none !important;
  }
  
}


@media screen and (min-width: 1600px) {

  .dropdown li.active a, .dropdown li.active span.separator,
  .dropdown li.active a:hover, .dropdown li.active span.separator:hover,
  .submenu li.active a, .submenu li.active span.separator,
  .submenu li.active a:hover, .submenu li.active span.separator:hover {
  width:116%;
  }

}

@media screen and (min-width: 1400px) {

  .dropdown li.active a, .dropdown li.active span.separator,
  .dropdown li.active a:hover, .dropdown li.active span.separator:hover,
  .submenu li.active a, .submenu li.active span.separator,
  .submenu li.active a:hover, .submenu li.active span.separator:hover {
  width:113%;
  }

}


@media screen and (max-width: 1024px) {

  .dropdown li.active a, .dropdown li.active span.separator,
  .dropdown li.active a:hover, .dropdown li.active span.separator:hover,
  .submenu li.active a, .submenu li.active span.separator,
  .submenu li.active a:hover, .submenu li.active span.separator:hover {
  width:112%;
  }

}



@media screen and (max-width: 979px) {

  /**   remove the fixed width of Google map     **/
  
  div[id*="googlemap"] {
  width:auto !important;
  }
  
  .header-site .wrapper-site {
  padding: 10px 6px 0 10px;
  }
  
  .top_menu {
  margin-bottom: 5px;
  }
  
  .top_menu li a, .top_menu li span.separator,
  .bottom_menu li a, .bottom_menu li span.separator {
  padding: 5px 7px 4px 7px;
  }
  
  #social-links {
  float:right;
  }
  
  #social-links li a img {
  width:20px;
  }
  
  #search {
  float:left;
  }
  
  #search .inputbox {
  width:72px;
  }
  
  .site {
  margin: 90px 0 0 0;
  }
  
  .site .wrapper-site {
  width:96%;
  text-align:left;
  background-image : none;
  }
  
  .left_column {
  float:none;
  margin: 0px 0 20px 0;
  width : auto ;
  }
  
  .logo {
  text-align:center;
  border-bottom:none;
  }
  
  .left, right_column {
  clear:both;
  }
  
  .left {
  padding-top:15px;
  }
  
  .nav_main {
  float:left;
  width:100%;
  padding:10px 0;
  background : transparent url(../images/bg-menu.png) 0 0 repeat;
  }
  
  .dropdown li ul, .dropdown li ul ul {
  top:100%;
  left:10%;
  width:90%;
  margin-top:0;
  }
  
  .dropdown li {
  text-align:center;
  float:left;
  margin : 0 1%;
  width:48%;
  }
  
  .dropdown li li {
  text-align:left;
  float:none;
  margin : 2px 2px;
  width:auto;
  }
  
  .dropdown li a, .dropdown li span.separator {
  text-align:left;
  }
  
  .dropdown li.active a, .dropdown li.active span.separator,
  .dropdown li.active a:hover, .dropdown li.active span.separator:hover {
  margin-left: 0;
  padding-left: 3%;
  width:auto;
  }
  
  .dropdown li li a, .dropdown li li span.separator {
  padding:9px 12px 9px 12px;
  width:auto;
  }
  
  
  .submenu li {
  text-align:center;
  float:left;
  margin : 0 1%;
  width:48%;
  }
  .submenu li li {
  text-align:left;
  float:none;
  margin : 2px 2px;
  width:auto;
  }
  
  .submenu li a, .submenu li span.separator {
  text-align:left;
  }
  
  .submenu li.active a, .submenu li.active span.separator,
  .submenu li.active a:hover, .submenu li.active span.separator:hover {
  margin-left: 0;
  padding-left: 3%;
  width:auto;
  }
  
  
  
  .right_column {
  overflow:visible;
  clear:both;
  }
  
  .bottom-site .wrapper-site {
  padding:10px 6px 40px 10px;
  }
  
  .bottom_menu {
  display:block;
  float:none;
  padding:0;
  text-align:center;
  margin: 8px auto 6px auto;
  }
  
  .bottom_menu li {
  display:inline;
  float:none;
  padding:0;
  margin:0;
  width:auto;
  }
  
  .bottom_menu li a {
  display:inline;
  }
  
  .address {
  clear: both;
  padding: 12px 0 0;
  text-align: center;
  width:100%;
  }

}


@media screen and (max-width: 767px) {

  /* ++++++++++++++  blog  ++++++++++++++ */
  
  .cols-2 .column-1 {
  width:auto;
  float:none;
  }
  
  .cols-2 .column-2 {
  width:auto;
  float:none;
  }
  
  .cols-3 .column-1 {
  float:none;
  width:auto;
  padding:0;
  margin-right:0;
  }
  
  .cols-3 .column-2 {
  float:none;
  width:auto;
  width:auto;
  padding:0;
  }
  
  .cols-3 .column-3 {
  float:none;
  width:auto;
  padding:0;
  }
  
  .column-1, .column-2, .column-3 {
  padding:10px 0px;
  }
  
  .column-2 {
  width:auto;
  margin-left:0;
  }
  
  .column-3 {
  width:auto;
  }


  .user1, .user2, .user3, .user4, .user5, .user6, .right-module-position {
  float:none;
  padding:0;
  margin:0;
  width : 100% !important;
  clear:both;
  }

}


@media (max-width: 600px) {

  input[type="text"], input[type="password"], input[type="email"], textarea {
  max-width:280px;
  }
  
  fieldset dt {
    float: none;
    margin: 0;
    padding:15px 20px 0 0;
}

}


@media (max-width: 450px) {

  input[type="text"], input[type="password"], input[type="email"], textarea {
  max-width:200px;
  }

}

@media (max-width: 350px) {

  input[type="text"], input[type="password"], input[type="email"], textarea {
  max-width:150px;
  }

}

@media (max-width: 640px) {

  textarea, table, td, th, code, pre, samp {
  word-wrap: break-word; 
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  }
  
  code, pre, samp {
  white-space: pre-wrap;
  }

}